<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <!-- User CSS -->
    <link rel="stylesheet" href="../static/dashboard.css" type="text/css">

    <title>Dashboard</title>

    <!-- Font Awesome Icons -->
    <script src="https://kit.fontawesome.com/485d07db53.js" crossorigin="anonymous"></script>
  </head>
  <body>
    
    <div class="container-fluid" id="header">

        <div class="row">
              <div class="col-12 px-0">
                <nav class="navbar navbar-nav navbar-expand-lg">
                    <div class="col-4">
                        <ul class="nav ml-3">
                            <li class="nav-item">
                                <form class="form-inline my-2 my-md-0">
                                <input class="form-control" type="text" placeholder="Search">
                                </form>
                            </li>
                        </ul>
                    </div>
                    <div class="offset-4"></div>
                    <div class="col-4 text-center">
                        <a class="pl-5" href="#"><i class="fa fa-bell mr-2 text-white"></i></a>
                        <a class="pl-5" href="#"><i class="fa fa-envelope mr-2 text-white"></i></a>  
                        <a class="pl-5" href="#"><i class="fa fa-user mr-2 text-white"></i></a>
                        <a class="pl-5" href="#"><i class="fa fa-cog mr-2 text-white"></i></a>
                    </div>
                    
            
        
                   
                </nav>
              </div>
              
              <!-- <div class="offset-4"></div>

              <div class="col-4">
                <a class="nav-link" href="#"><i class="fa fa-bell mr-2 text-white"></i></a>
                <a class="nav-link" href="#"><i class="fa fa-envelope mr-2 text-white"></i></a>   
                <a class="nav-link" href="#"><i class="fa fa-user mr-2 text-white"></i></a>
                <a class="nav-link" href="#"><i class="fa fa-cog mr-2 text-white"></i></a>
              </div> -->
                    
        
        </div>
       
    </div>
    <div class="container-fluid" id="page-container">
        <div class="row">

            <!-- Sidebar -->

            <div class="col-2" id="sidebar-container">
                <nav class="navbar navbar-nav navbar-text w-100 pl-3">
                    <a class="navbar-brand d-block text-center mx-auto text-white" href="dashboard.html"><i class="fa fa-tachometer mr-2"></i>Dashboard</a>
                    <!-- <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsingnav" aria-controls="collapsingnav" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button> -->
      
                    <hr style="border-color: white;">
                    <ul class="nav flex-column">
                        <li class="nav-item"><a class="nav-link" href="#"><i class="fa fa-user mr-2"></i>Profile</a></li>
                        <li class="nav-item"><a class="nav-link" href="#"><i class="fa fa-cog mr-2"></i>Components</a></li>
                        <li class="nav-item"><a class="nav-link" href="#"><i class="fa fa-wrench mr-2"></i>Utilities</a></li>
                        <li class="nav-item"><a class="nav-link" href="#"><i class="fa fa-database mr-2"></i>Databases</a></li>
                        <li class="nav-item"><a class="nav-link" href="#"><i class="fas fa-chart-line mr-2"></i>Metrics</a></li>
                        <li class="nav-item"><a class="nav-link" href="#"><i class="fa fa-tachometer mr-2"></i>Addons</a></li>
                        
                    </ul>
                </nav>
            </div>
            
            <div class="col-10 px-0" id="content-container">

                
                

            </div>
        </div> 
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
  </body>
</html>